
/* Class = "NSTextFieldCell"; title = "Behavior"; ObjectID = "7"; */
"7.title" = "Behavior";

/* Class = "NSTextFieldCell"; title = "Hardware"; ObjectID = "12"; */
"12.title" = "Hardware";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "57"; */
"57.title" = "Save";

/* Class = "NSButtonCell"; title = "Reconnect"; ObjectID = "62"; */
"62.title" = "Reconnect";
